/* No comment provided by engineer. */
"Enable posted transactions" = "包括尚未确认的交易记录";

/* No comment provided by engineer. */
"Provides an intermediate state for transactions that are posted but not yet reconciled." = "对尚未确认的交易记录开启待定状态.";

